<?php $PageSecurity = 11;
include('includes/session.inc');
include('includes/function_lib.php');
include('includes/SQL_CommonFunctions.inc');
global $db;
$sid=$_REQUEST['sid'];
$data1='';
$data2='';
$sql = "select * from clientmaster where id = '".$sid."' ";
$result=DB_query($sql,$db);
$myrow=DB_fetch_array($result);

$data1.=$myrow['pre_address1'].' '.$myrow['pre_address2'].' '.$myrow['pre_address3'].' '.$myrow['pre_area'].', '.$s->GetFieldValue('city_master','id="'.$myrow['pre_city'].'"','city').', '.$s->GetFieldValue('state_master','id="'.$myrow['pre_state'].'"','state').', '.$s->GetFieldValue('country_master','id="'.$myrow['pre_country'].'"','country').', '.$myrow['pre_pincode'];


$data2.='<select name="partyContact" style="width: 100%" onchange="contactDetails(this.value)">';
$data2.='<option value="0">select</option>';
		$contact_sql=DB_query("Select * from contact_information_master where master_code='".$sid."' and master_prefix='C'",$db);
		while ($contact_row=DB_fetch_array($contact_sql)) 
		{
			$data2.='<option value="'.$contact_row['id'].'">'.$contact_row['person'].'</option>';
		}
$data2.='</select>';

echo $data=$data1."__".$data2;

?>
